SciQLOP - User story #2400

API Catalogue
06/12/2017 09:33 AM - Anonymous

Status: Closed Spent time:
Priority: Normal
Assignee:

Category:

Target version:

Story points: 6 Module:

0.00 hour

Catalogue

Description

Subtasks:
Task # 2418: Ajouter le nom d’un Evenement dans le modéle
Task # 2419: L'import d’'un DB ne doit pas avoir d'impact sur les autres DB

Task # 2420: Déplacement et copie d’'un Event ou d’'un Catalogue propose I'écrasement en ...

Task # 2421: Ajouter 'opération de copie d’'un Event/Catalogue vers un autre DB
Task # 2499: Changer I'attribut owner vers repository

Task # 2500: Ajouter un champ Autheur pour Catalogue et Event

Task # 2537: Update DB Event with EventProducts

Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 06/12/2017 09:36 AM - Anonymous

- Module set to Catalogue

#2 - 06/12/2017 03:31 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#3 - 08/12/2017 09:59 AM - Anonymous

CA: Des tests unitaires doit mettre en avant chaque fonctionnalité et fonctionner
